﻿@charset "utf-8";
/* CSS Document */

BODY
{
		FONT-SIZE: 12px;
		COLOR: 333333;
		FONT-FAMILY: "宋体";
        SCROLLBAR-FACE-COLOR: #f6f6f6;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
        SCROLLBAR-SHADOW-COLOR: #cccccc;
        SCROLLBAR-3DLIGHT-COLOR: #cccccc;
        SCROLLBAR-ARROW-COLOR: #330000;
        SCROLLBAR-TRACK-COLOR: #f6f6f6;
        SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
		line-height:120%;
		margin-left: 0px;
	    margin-top: 0px;
    	margin-right: 0px;
    	margin-bottom: 0px;
        background-color: #ffffff;}

.dian {font-family: "宋体";}	

.img { border-right:#BFBFBF 1px solid; border-bottom:#BFBFBF 1px solid; border-left:#BFBFBF 1px solid; border-top:#BFBFBF 1px solid;}


.tdbk1 {
	border-right: 1px solid #C4C0A6;
	border-bottom: 1px solid #C4C0A6;
	border-left: 1px solid #C4C0A6;
	border-top: 1px solid #C4C0A6
}

.tdbk3 {
	border-right: 1px solid #F5E6AF;
	border-bottom: 1px solid #F5E6AF;
	border-left: 1px solid #F5E6AF;
	border-top: 1px solid #F5E6AF
}

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #666666;
}

.b:link {
	color: #EFE4C5;
	text-decoration: none;
}
.b:visited {
	text-decoration: none;
	color: #EFE4C5;
}
.b:hover {
	text-decoration: none;
	color: #EFE4C5;
}
.b:active {
	text-decoration: none;
	color: #EFE4C5;
}

.c:link {
	color: #860B03;
	text-decoration: none;
}
.c:visited {
	text-decoration: none;
	color: #860B03;
}
.c:hover {
	text-decoration: none;
	color: #860B03;
}
.c:active {
	text-decoration: none;
	color: #860B03;
}


.d:link {
	color: #ffffff;
	text-decoration: none;
}
.d:visited {
	text-decoration: none;
	color: #ffffff;
}
.d:hover {
	text-decoration: none;
	color: #ffffff;
}
.d:active {
	text-decoration: none;
	color: #ffffff;
}

.e:link {
	color: #000000;
	text-decoration: none;
}
.e:visited {
	text-decoration: none;
	color: #000000;
}
.e:hover {
	text-decoration: none;
	color: #000000;
}
.e:active {
	text-decoration: none;
	color: #000000;
}



.f:link {
	color: #FF7E00;
	text-decoration: none;
}
.f:visited {
	text-decoration: none;
	color: #FF7E00;
}
.f:hover {
	text-decoration: none;
	color: #FF7E00;
}
.f:active {
	text-decoration: none;
	color: #FF7E00;
}

.tdbk2 {
	border-right: 1px solid #C4C0A6;
	border-bottom: 1px solid #C4C0A6;
	border-left: 1px solid #C4C0A6;
 
}

.date12 {  font-size: 12px; line-height: normal; color: #666666}

.bt {  font-size: 16px; line-height: 30px; color: #ff6600; text-decoration: none; font-family: "宋体"; font-weight: bold}

.bt3 {  font-size: 13px; line-height: 20px; color: #ff6600; text-decoration: none; font-family: "宋体"; font-weight: bold}
.bt4 {  font-size: 14px; line-height: 20px; color: #ff6600; text-decoration: none; font-family: "宋体"; font-weight: bold}

.huise12_20 {  font-size: 12px; line-height: 20px; color: #60605E; text-decoration: none;}
.huise12_15 {  font-size: 12px; line-height: 15px; color: #60605E; text-decoration: none;}
.huise12_25 {  font-size: 12px; line-height: 25px; color: #636363; text-decoration: none;}
.huise12_36 {  font-size: 12px; line-height: 36px; color: #636363; text-decoration: none;}
.huise14_23 {  font-size: 14px; line-height:23px; color: #636363; text-decoration: none; }
.huise13_25 {  font-size: 14px; line-height: 25px; color: #636363; text-decoration: none;}
.huise13 {  font-size: 13px; line-height:normal; color: #636363; text-decoration: none;}

.danhuang13_25 {  font-size: 14px; line-height: 25px; color: #EFE4C5; text-decoration: none;}


.blue12_20 {  font-size: 12px; line-height: 20px; color: #005FA2; text-decoration: none;}
.blue12_20_69 {  font-size: 12px; line-height: 20px; color: #006699; text-decoration: none;}
.blue12_22 {  font-size: 12px; line-height: 22px; color: #006699; text-decoration: none;}
.blue12_25 {  font-size: 13px; line-height: 25px; color: #006699; text-decoration: none}
.blue14 {  font-size: 14px; font-weight: bold; color: #0B528A}
.blue14_69 {  font-size: 14px; font-weight: bold; color: #006699;line-height: 20px;}


.red12_20 {  font-size: 12px; line-height: 20px; color: #A40100; text-decoration: none}
.hese12 {  font-size: 12px; color: #bb0000; text-decoration: none; line-height: 22px}
.red12 {  font-size: 12px; line-height: 24px; color: #Ab0000; text-decoration: none}
.red12_26 {  font-size: 12px; line-height: 26px; color: #bb0000; text-decoration: none}

.red12_22 {  font-size: 12px; line-height: 22px; color: #AA0000; text-decoration: none}

.red13_25_2 {  font-size: 13px; line-height: 25px; color: #bb0000; text-decoration: none;letter-spacing:2px;}
.red13_25 {  font-size: 13px; line-height: 25px; color: #bb0000; text-decoration: none;}

.red13_22 {  font-size: 13px; line-height: 22px; color: #Ab0000; text-decoration: none}
.red14_23 {  font-size: 14px; line-height:23px; color: #Ab0000; text-decoration: none; font-weight: bold}
.red14_30 {  font-size: 14px; color: #Ab0000; line-height:35px; text-decoration: none}
.red16_23 {  font-size: 16px; line-height:30px; color: #Ab0000; text-decoration: none; font-weight: bold}
.hei14_23 {  font-size: 14px; line-height:23px; color: #000000; text-decoration: none; font-weight: bold}
.cheng14_23 {  font-size: 14px; line-height:23px; color: #FF7E00; text-decoration: none; }




.gre {  font-size: 12px; line-height: 22px; color: #008000; text-decoration: none}

.toutiao_18 {  font-size: 18px; line-height: 30px; color: #005FA2; text-decoration: none; font-family: "黑体";}
.toutiao {  font-family: "黑体"; font-size: 16px; line-height: 24px; color: #006699; text-decoration: none}

.huise12_22 {  font-size: 12px; line-height: 22px; color: #60605E; text-decoration: none}
.blue13_22 {  font-size: 13px; line-height: 22px; color: #006699; text-decoration: none}

.y12 {  font-size: 12px; line-height:normal; color: #ffff00; text-decoration: none}
.y13_22 {  font-size: 13px; line-height: 22px; color: #B84C16; text-decoration: none}

.w12 {  font-size: 12px; line-height: 24px; color: #FFFFFF; text-decoration: none}
.w12_18 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.w13_24_1 {  font-size: 13px; line-height: 25px; color: #FFFFFF; text-decoration: none;letter-spacing:2px;}
.w12_no {  font-size: 12px; line-height: 14px; color: #FFFFFF; text-decoration: none;}
.w14_26 {  font-size: 14px; line-height:24px; color: #FFFFFF; text-decoration: none;font-weight: bold}

.g13_25_2 {  font-size: 13px; line-height: 25px; color: #395500; text-decoration: none;letter-spacing:2px;}
.g13_25 {  font-size: 13px; line-height: 25px; color: #395500; text-decoration: none;}
.g12_26 {  font-size: 12px; line-height: 26px; color: #395500; text-decoration: none;}

.g12_22 {  font-size: 12px; line-height: 22px; color: #395500; text-decoration: none}
.bt2 {  font-size: 18px; line-height: normal; text-decoration: none; color: #005FA2}

.fc_hs_13_25 {font-size: 13px; line-height: 25px; text-decoration: none; color: #CC6600;font-weight: bold}
.fc_hs_12_22 {font-size: 12px; line-height: 22px; text-decoration: none; color: #CC6600}
.bt_red {  font-size: 18px; line-height: 20px; color: #aa0000; text-decoration: none}
.red_13_25 {font-size: 13px; line-height: 25px; text-decoration: none; color: #FF0000;font-weight: bold}

.qc_ls_13_28{font-size: 13px; line-height:16px; text-decoration: none; color: #807C62}
.qc_ls_13_25{font-size: 13px; line-height:24px; text-decoration: none; color: #807C62}

.neirong14_23 {  font-size: 14px; line-height:23px; letter-spacing:3px;color: #636363; text-decoration: none; }